/* Resizing the Close toggle for German 3.0 */
.form-collapsed .toggle-control{min-width:105px !important;}

/*increased the width for categories since german translation is longer than english*/
.form .providerInfo .cat {width: 200px !important;}

/*increased button height on Ninja Trader confirmation to fit the German Translation */
.btn-height{height: 100%;}

/*1px line*/
.line {width:100%; background-color:#b2bfd0; height: 1px;}

/*background box on United Signals Asset Management Page */
.bg-box {background-color: #f6f7f8; padding: 21px; width: 100%; margin-top: 7px;}

/* Mirror-Trader Confirmation Box Scroll Bar fix */ 
.mtdemo-iframe-three-column {height: 289px !important;}   

/* Nav 3 font resize to better fit German translations, per Tamara Ticket Detail - 1226753 */ 
.nav3-tabs a {font: 14px/1.25em 'Opensans-semibold';}

/* to fix the spacing with the top of the list /plattformen/trading-station/desktop/strategie-optimierung/ , per Tamara Ticket Detail - 1226791 */
#mc div.contains-3>ul.unit.standard.has-ico {margin: 0 !important;}

/* to fix the h1 on http://fxcm3.dev.fxcorp.prv/de/vorteile/forex-orderausfuhrung/wieso-orderausfuhrung-wichtig-ist-faq/ */
#mc article.C h1 {font-size: 40px !important;}

/* to fix the bottom margin on the last FAQ on http://fxcm3.dev.fxcorp.prv/de/vorteile/forex-orderausfuhrung/wieso-orderausfuhrung-wichtig-ist-faq/ */
#mc article.C div.expandableSet.standard {margin-bottom: 20px !important;}

/* removed margin-bottom from the notewrap which was adding a lot of space between the disclaimers and pagination */
#mc .note-wrap {margin-bottom: 0 !important;}

/* Tool tip is too small, text on the left was wrapping to the next line. Fix reduces font size */
.omni-tooltip.login ul:first-child {font-size: 12px;line-height: 24px;}

.default-risk-disclaimer {
    font-weight: normal;
    border-top: none/*1px solid #dfe4ea*/; 
} 
.note-wrap:before {
    content: 'DISCLAIMER' !important;
    width: 82px !important;
}
.nav1 > li:not(:first-child)>a{
    padding: 0 13px;
} 
.omni-search {
    width:155px !important;
}